Is a gem ready for Rails 4 or 5?

draper https://rubygems.org/gems/draper


Ready for Rails 4? ready

-


Ready for Rails 5? ready

since version 3.0, see https://github.com/drapergem/draper/blob/master/CHANGELOG.md#300pre1---2016-07-10


Status or notes updated 3 months ago.

Please comment below if you know the current status of this gem, or want to add extra info. We'll update the info accordingly, thanks!

comments powered by Disqus